RubyGems Navigation menu

bzip2-ffi 1.1.0

Bzip2::FFI is a Ruby wrapper for libbz2 using FFI bindings. The Bzip2::FFI Reader and Writer classes support reading and writing bzip2 compressed data as an IO-like stream.

版本列表:

  1. 1.1.0 - February 27, 2021 (212.0 KB)
  2. 1.0.0 - February 28, 2015 (177.0 KB)

Runtime 依赖关系 (1):

  • ffi ~> 1.0
  • 要求:

    libbz2.(so|dll|dylib) available on the library search path

    所有者:

    Pushed by:

    作者:

    • Philip Ross

    SHA 256 checksum:

    d03c720361d4957598494afd5b2547b830b5caefb3616a56cc3cab33eddbda22

    下载总次数 779,380

    这个版本 8,037

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    相关链接: